Subject: Re: CCL:Question concerning Spartan molecular modeling software

From: Tom Halgren <[email-masked]>
Date: Wed, 28 Feb 2001 10:02:18 -0500

Hi -

The problem for axial vs. equatorial chlorocyclohexane addressed in your 
message is known and is documented in my 1999 JCC paper (T. A. Halgren,
"MMFF VII. Characterization of MMFF94, MMFF94s, and Other Widely Available
Force Fields for Conformational Energies and for Intermolecular-
Interaction Energies and Geometries), J. Comput. Chem. 1999, 20, 730-748).
In particular, Table II on p. 734 shows the axial form to be wrongly
preferred by MMFF by 0.35 kcal/mol, whereas the equatorial form should be
preferred by 0.5 kcal/mol.  In the paper, I attributed this error to the
lack of inclusion of any halocyclohexanes in the parameterization of
MMFF94.  

There are occasions in which Spartan/MMFF results are themselves
erroneous.  For example, Table I of the 1999 JCC paper by Rousseau and
Mathieu (Vol 21, p. 367) contains a number of apparent failings of MMFF94,
nearly all of which are due to its erroneous implementation in Spartan.
However, the poor result for Spartan/MMFF on chlorocyclohexane is a valid
finding.

Had I remained at Merck, there would by now be a "MMFF99" that would have
included appropriate data on conformational energies of halocycloalkanes.
Instead, that data, and much additional data on conformational energies I 
had collected for the reparameterization of MMFF, is being used in
a reparameterization and extension of OPLS-AA that Schrodinger intends to
offer this fall.  This new version, which we are calling OPLS-AA_2001,
will have a vastly broader parameterization for conformational energies
and for intermolecular interactions than does any existing force field,
including MMFF94.  At the same time. it will retain the good performance
of OPLS-AA for condensed-phase properties.

As for MMFF, my paper notes that the halocycloalkane failing is a
relatively rare one, and that other methods examined (CFF95, CVFF, CHARMm,
CHARMM in part, AMBER*, OPLS*, MM2*, and MM3*) on the whole do far worse, 
though some to correctly predict axial vs. equatorial chlorocycohexane.

					- Tom Halgren  

--------------------------------------------------------------------------
Thomas A. Halgren                              
Chief Technical Officer                    voice: 201-433-2014 x 106   
Schrodinger, Inc.                          fax:   201-433-2065
One Exchange Place, Suite 604              e-mail: [email-masked]
Jersey City, NJ 07302                      www.schrodinger.com
--------------------------------------------------------------------------

On Tue, 27 Feb 2001, Gary Breton wrote:

> Thanks to all that responded to my question concerning the molecular
> mechanics FF in PC SpartanPro.  I received many responses that corroborated
> my finding that when utilizing MMFF94 (as contained within Spartan), the
> chlorine in chlorocyclohexane is found to be more stable in the axial
> position rather than the equatorial position (contrary to experimental
> findings, and the general rule that substituents prefer the equatorial
> position in order to eliminate 1,3-diaxial interactions present in the axial
> position).  I also received a response from Wavefunction which some of you
> may be interested in.  I have summarized the responses since a few who
> responded asked me to do so.
> 
> I should note:  I carried out the same type of calculation utilizing
> methylcyclohexane instead of chlorocyclohexane and DID obtain the expected
> result (apparently MMFF94 being parametized for this application).  Also,
> when I performed an ab initio 3-21G* calculation on the MM minimized
> structures of the axial and equatorial chair conformers of
> chlorocyclohexane, I DID obtain the expected result.  It would appear
> therefore (to this beginner) that the safest route would be to utilize
> MMFF94 to obtain starting geometries for ab initio (or maybe semi-empirical
> or DFT) energy calculations rather than to read too much into the "steric"
> energies provided by MMFF94.
> 
> Again, thanks for your help and best regards!
> 
> Gary Breton
> Berry College
> 
> ************************************************************
> 
> Wavefunction's response:
> 
> It appears like MMFF94 does not correctly predict the known energy
> difference.  My guess is MMFF94 has the Cl-H 1-4 term repulsive (positive
> energy), in
> both conformations.  In going from the axial two of the 1-4/Cl-H contacts
> are
> replaced by two 1-5 repulsive terms.  And the weight of the 1-5 contact is
> smaller than expected.  More likely the weight of the 1-4 term is too high,
> but in most 1-4
> cases the is partly canceled by a 1-4 torsion term.
>     In general the VdW parameters are the hardest to fit using mechanics
> method.
> (Usually MP2 level is considered good.)  For one, the functional form 6-12,
> 7-14-buffered, exp-6 etc. are very crude approximations.   And the
> parameterization
> depends  highly on the parametizing method.  In Halgren's MMFF94 he put
> priority on:
> 
>   1) Geometry
>   2) intra-molecular torsion term's and conformation
>   3) the near part of the VdW term (thus his buffered 7-14 VdW term).
> 
> To this effect MMFF has a very highly tuned torsional profile which does
> as good as I know for conformations on a broad range of molecules.
> (Until a recent flurry of papers describing the importance of polarization
> terms in getting good conformations which all the force fields you've
> mentioned
> have ignored.)  This heavy tuning of torsional terms has led to some
> non-optimal
> non-bonded terms.
>     Another example of this is hydrogen bonds.  While Halgren has done
> extensive work to get geometries of a large set of systems correct using
> only charges and a buffered 7-14 term, as well as some energetics for these
> systems, cases where there are strained H-Bonds fail because there
> are just not enough terms to model the correct behavior at intermediate
> distances, (where polarization dominates).
> ****************************************************
> 
> Responses from others:
> 
> 1.  To me this force field seems more oriented towards providing good
> geometries than energies. (we use MMFF geometries mostly to carry out
> single-point calculations in view of estimating formation enthalpies).
> 
> 2.  What is the experimental difference in energies?  Most force fields can
> easily be in error by a kcal or two, and assuming that the experimental
> difference is in that range all this result tells you is that the
> developers probably didn't consider that specific compound when
> developing the force field.  A useful article on what sorts of
> conformational errors to expect is JACS volume 119, pages 5908-5920
> (1997). 
> 
> 3.  in principle this is the drawback of any molecular
> mechanics method, you cannot make prediction with them, just reproduce the
> type of molecule they have been parametrised with...
> 
> 4. I performed the calculation using SYBYL.  Several force fields are
> installed on the version that I am presently using.
> 1) MMFF94 with MMFF94 charges
> equatorial conformer 1.408 kcal
> axial conformer 1.061 kcal
> This differs in detail from your result.  The author of the MMFF94
> has published a test set.  That might be worth trying
> in order to discover if Spartan has a faithful implementation
> of MMFF94.
> 2) Tripos force field without charges
> equatorial conformer 0.749 kcal
> axial conformer 0.945 kcal
> 3) Tripos force field with Gasteiger charges
> equatorial conformer 0.787 kcal
> axial conformer 1.123 kcal
> 4)I haven't had time to explore an ab initio calculation.
> In all case the energy difference is rather small.
> Can you trust a modeling calculation in this case?
> I am an experimentalist and naturally have a bias towards
> data from microwave spectroscopy, NMR spectroscopy, and electron
> diffraction.  In determining 3D structures from NMR data,
> I combine modeling calculations with experimental constraints
> that I obtain from nuclear Overhauser effect measurements.
> 
> 
> 
> 
> 
> > From: Gary Breton <[email-masked]>
> > Date: Fri, 23 Feb 2001 12:37:53 -0500
> > To: <[email-masked]>
> > Subject: CCL:Question concerning Spartan molecular modeling software
> > 
> > Hello folks,
> > 
> > I hope at least some of you have some experience with PC Spartan Pro.  I
> > recently purchased several copies of the software and began testing it with
> > some routine molecular mechanics (MMFF94) calculations.  Amazingly, when I
> > computed the energy of chlorocyclohexane with the Chlorine in the equatorial
> > position ( 1.4 kcal/mol) it was of HIGHER energy than when the Cl was axial
> > (1.1 kcal/mol).  This is contrary to experiment.  I ran the same calculation
> > utilizing CambridgeSoft's Chem3D, with Hyperchem (MM+), and MOLGEN (MM2) and
> > received the proper result (i.e., Cl prefers to be equatorial in the chair
> > conformation) and the calculated energy differences were consistent with the
> > experimental values.
> > 
> > Has anyone else observed this? is it a result of the force field? Am I doing
> > something wrong in Spartan that I am NOT doing in the other packages?  If it
> > is the force field, can I replace the parameters contained within Spartan?
> > 
> > Thanks for your help!
> > 
> > Gary W. Breton
> > Department of Chemistry
> > Berry College
> > PO Box 495016
> > Mount Berry, GA 30149
> > 
> > 
> > 
> > 
> > 
> > 
> > 
> > 
> > 
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> [email-masked] -- To Everybody  | [email-masked] -- To Admins
> [email-masked] -- HELP CHEMISTRY or HELP SEARCH
> [email-masked] -- archive search    |    Gopher: gopher.ccl.net 70
> Ftp: ftp.ccl.net  |  WWW: http://www.ccl.net/chemistry/   | Jan: [email-masked]
> 
> 
> 
> 
> 
>